Subject: Re: [Tools-discuss] http://xml.resource.org/public/rfc/bibxml3/reference.I-D.mcgrew-tls-aes-ccm-ecc.xml

From: Carsten Bormann <[email-masked]>
Date: Mon, 11 Mar 2013 16:41:58 -0400

In my continuing quest for a clean 1id-abstracts.txt, I noticed that

draft-tuexen-tsvwg-sctp-sack-immediately-10.txt

is in there (Generated 2013-03-11 17:15:58 UTC) even though the tools page clearly knows it has been superseded by draft-tuexen-tsvwg-sctp-sack-immediately-10.txt.

Grüße, Carsten

On Jul 17, 2012, at 10:16, Henrik Levkowetz <[email-masked]> wrote:

> Hi Carsten,
> 
> On 2012-07-17 15:45 Carsten Bormann said:
>> On Jul 17, 2012, at 15:26, Henrik Levkowetz wrote:
>> 
>>> I've modified that now
>> 
>> Thanks!
>> 
>> http://www.ietf.org/id/1id-abstracts.txt says:
>> "Generated 2012-07-17 06:10:14"
>> 
>> Which timezone is that?
>> (It would be nice to have that UTC-based.)
> 
> Of course.  That was sloppy of me; sloppier than I like to think
> I usually am.  Fixing that.
> 
> 
> Best regards,
> 
> 	Henrik
> 
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss